/* 
  Preferences.strings
  PreferencesUI

  Created by aronskaya on 03.02.2021.
  
*/

"ToolbarItem_Title_IgnoreList" = "Lista ignorowania";
"ToolbarItem_Title_Assistant" = "Asystent";
"ToolbarItem_Title_Protection" = "Ochrona";
"ToolbarItem_Title_Menu" = "Menu";
"ToolbarItem_Title_Analytics" = "Analityka";
"ToolbarItem_Title_Debug" = "Debug";
"ToolbarItem_Title_General" = "Ogólne";
"ToolbarItem_Title_Notifications" = "Powiadomienia";
"ToolbarItem_Title_SmartScan" = "Smart Scan";
"ToolbarItem_Title_Scanning" = "Skanowanie";
"ToolbarItem_Title_Updates" = "Uaktualnienia";
"ToolbarItem_Title_DiskAccess" = "Dostęp do dysku";

/* General */

"TabOptions_General_KeepLanguagesTitle" = "Języki z tej listy będą ignorowane podczas czyszczenia:";
"TabOptions_General_SelectLanguagesTitle" = "Zachowaj te języki:";
"TabOptions_General_SelectLanguagesSubtitle" = "Powyższa lista pochodzi z Preferencji systemowych.";
"TabOptions_General_AddItemToLangExcludeListTooltip" = "Dodaj rzecz to Listy ignorowania";
"TabOptions_General_RemoveItemFromLangExcludeListTooltip" = "Usuń zaznaczoną rzecz z Listy ignorowania";
"TabOptions_General_SoundsEnabledLabelText" = "Dźwięki:";
"TabOptions_General_SoundsEnabledCheckboxText" = "Odtwarzaj dźwięki dla głównych czynności CleanMyMac X";
"TabOptions_General_HolidaysSkinEnabledLabelText" = "Wygląd świąteczny:";
"TabOptions_General_HolidaysSkinEnabledCheckboxText" = "Włącz wesołe motywy na święta";
"TabOptions_General_NationalSymbolsSkinEnabledLabelText" = "Wygląd specjalny:";
"TabOptions_General_NationalSymbolsSkinEnabledCheckboxText" = "Włącz motywy niestandardowe na specjalne okazje";
"TabOptions_General_MalwareMonitorEnabledLabelText" = "Monitor zagrożeń:";
"TabOptions_General_MalwareMonitorEnabledCheckboxText" = "Włącz proaktywne wyszukiwanie szkodliwych programów";
"TabOptions_General_Updates" = "Uaktualnienia:";
"TabOptions_General_AddToDockLabelText" = "Dock:";
"TabOptions_General_AddToDockCheckboxText" = "Zatrzymuj ikonę w Docku po zamknięciu CleanMyMac X";

/* Disk Access */

"TabTitle_DiskAccess_Granted" = "CleanMyMac X ma pełny dostęp do dysku";
"TabTitle_DiskAccess_NotGranted" = "Udziel CleanMyMac X pełnego dostępu do dysku";
"TabDescription_DiskAccess_Granted" = "Funkcja zarządzania pełnym dostępem do dysku w macOS zapewnia możliwość kontroli dostępu poszczególnych programów to Twoich danych.\n\nTeraz możesz korzystać z jej pełnego potencjału, a my gwarantujemy ochronę Twoich danych.";
"TabDescription_DiskAccess_NotGranted" = "Uruchom Preferencje systemowe, uwierzytelnij i dodaj CleanMyMac do aplikacji mających pełny dostęp do dysku.\n\nFunkcja zarządzania pełnym dostępem do dysku w macOS zapewnia możliwość kontroli dostępu poszczególnych programów to Twoich danych.";
"TabDescription_DiskAccess_NotGranted_LinkPart" = "Preferencje systemowe";
"TabOptions_DiskAccess_LearnMoreTitle" = "Więcej";
"TabOptions_DiskAccess_NoConnectionTitle" = "Brak połączenia";

/* Scanning */

"TabOptions_Scanning_IncludeInScanTitle" = "Zaznacz moduły do skanowania:";
"TabOptions_Scanning_Modules" = "Moduły";
"TabOptions_Scanning_SmartScan_Description" = "Moduły do skanowania w trybie Smart Scan:";
"TabOptions_Scanning_SystemJunk_Description" = "Rzeczy do skanowania w Śmieciach systemowych:";

/* Notifications */

"TabTitle_Notifications" = "Powiadomienia";

"TabDescription_Notifications" = "CleanMyMac kontroluje najważniejsze parametry Maca za Ciebie. Wybierz co ma być monitorowane i o czym chcesz otrzymywać powiadomienia.";

"TabWarning_Notifications_NoEnabledNotifications" = "Włączenie funkcji monitorowania pomoże utrzymywać Maca w najlepszym stanie.";
"TabWarning_Notifications_DisabledMenuApp" = "Włącz Menu CleanMyMac, aby uaktywnić funkcje wymienione poniżej.";
"TabWarning_Notifications_NotInApplicationsFolder" = "Zainstaluj CleanMyMac do folderu „Aplikacje”, by uaktywnić wymienione powyżej funkcje.";

"TabOptions_Notifications_RegularReminder" = "Przypominaj o regularnym uruchomieniu Smart Scan";
"TabOptions_Notifications_RegularReminder_Option_RemindThreeDays" = "Co trzy dni";
"TabOptions_Notifications_RegularReminder_Option_RemindWeekly" = "Co tydzień";
"TabOptions_Notifications_RegularReminder_Option_RemindBiweekly" = "Co dwa tygodnie";
"TabOptions_Notifications_RegularReminder_Option_RemindMonthly" = "Co miesiąc";

"TabOptions_Notifications_LeftFreeSpace" = "Ostrzegaj, gdy wolne mniej niż";
"TabOptions_Notifications_TrashSizeExceeds" = "Powiadamiaj, gdy zawartość kosza przekroczy";
"TabOptions_Notifications_PotentialAmountOfJunkExceeds" = "Powiadamiaj, gdy potencjalna ilość śmieci przekroczy";
"TabOptions_Notifications_CorrectAppsUninstallation" = "Oferuj prawidłowe odinstalowanie programów";
"TabDescription_Notifications_CorrectAppsUninstallation" = "Po przeniesieniu programu do Kosza będzie zaoferowane poprawne jego odinstalowanie.";
"TabOptions_Notifications_HungApps" = "Informuj o zawieszonych programach";
"TabDescription_Notifications_HungApps" = "Wygodny sposób na wymuszenie zakończenia zawieszonych programów.";
"TabOptions_Notifications_LowFreeRAM" = "Powiadamiaj, gdy zabraknie wolnej pamięci RAM";
"TabOptions_Notifications_OverfilledExternalDrives" = "Oferuj czyszczenie przepełnionych dysków zewnętrznych";
"TabOptions_Notifications_UpdateApps" = "Powiadamiaj o konieczności uaktualnienia aplikacji";
"TabOptions_Notifications_ConnectedDevicesLowBattery" = "Powiadamiaj, gdy podłączone urządzenia są bliskie rozładowania";
"TabOptions_Notifications_ExternalDriveMount" = "Powiadamiaj o podłączeniu dysku";
"TabOptions_Notifications_BatteryDrain" = "Powiadamiaj o szybkim wyczerpaniu baterii";

/* Assistant */

"TabTitle_Assistant" = "Asystent";
"TabDescription_Assistant" = "Twój Wirtualny Asystent jest zawsze do dyspozycji w CleanMyMac X. Otrzymuj aktualne automatyczne sugestie lub zapytaj asystenta o kolejnych krokach.";

"TabOptions_Title_Assistant_SilentMode" = "Włączyć tryb cichy";
"TabOptions_Description_Assistant_SilentMode" = "Sugestie będą wyświetlane wyłącznie na żądanie użytkownika.";

/* Menu App */

"TabOptions_Menu_MenuApp" = "Apka Menu";
"TabOptions_Menu_MenuApp_Title" = "Menu CleanMyMac X";
"TabOptions_Menu_MenuApp_Description" = "Zapewnia szybki dostęp do kluczowych parametrów systemu i funkcji konserwacji. Menu również działa jako system wczesnego ostrzegania o problemach ze sprzętem i oprogramowaniem.";
"TabOptions_Menu_MenuApp_Value" = "Włącz Menu";
"TabOptions_Menu_MenuApp_MASValue" = "Otwieraj Menu po zalogowaniu";

"TabOptions_Menu_Dropbox" = "Dropbox";
"TabOptions_Menu_Dropbox_Title" = "Dropbox";
"TabOptions_Menu_Dropbox_Description" = "Pozwala szybko sprawdzić dostępne miejsce w Dropbox.";
"TabOptions_Menu_Dropbox_Value" = "Pokazuj w Menu";

"TabOptions_Menu_ExternalDrives" = "Dyski zewnętrzne";
"TabOptions_Menu_ExternalDrives_Title" = "Dyski zewnętrzne";
"TabOptions_Menu_ExternalDrives_Description" = "Menu CleanMyMac X wyświetla wszystkie zewnętrzne nośniki, pozwalając na łatwy dostęp i czyszczenie.\nMożesz oczyszczać śmieci ręcznie w menu, albo podczas wysuwania dysku.";
"TabOptions_Menu_ExternalDrives_Value" = "Oczyszczaj automatycznie podczas wysuwania";
"TabOptions_Menu_ExternalDrives_LargeDisks_Format" = "Skanuj dyski większe niż %@";

"TabOptions_Menu_Recommendations" = "Rekomendacje";
"TabOptions_Menu_Recommendations_Title" = "Rekomendacje";
"TabOptions_Menu_Recommendations_Description" = "Wyświetla listę szybkich porad, z którymi Mac będzie w najlepszym stanie.";
"TabOptions_Menu_Recommendations_Value" = "Pokazuj w Menu";

"TabWarnings_Menu_DisabledMenuApp" = "Włącz Menu CleanMyMac X, aby uaktywnić tę funkcję.";
"TabWarnings_Menu_AppIsNotInApplicationsFolder" = "Zainstaluj CleanMyMac do folderu „Aplikacje”, by uaktywnić wymienione powyżej funkcje.";

"TabOptionsTitle_Menu_Instruments" = "Instrumenty";

"TabWarnings_Menu_DisabledLoginItems" = "By włączyć tę funkcję, przejdź do Ustawień systemowych i pozwól na uruchomienie CleanMyMac X w tle.";
"TabWarnings_Menu_DisabledLoginItems_LinkPart" = "Ustawienia systemowe";

/* Updates */

"TabOptions_Updates_AutomaticallyUpdatesTitle" = "Uaktualniaj CleanMyMac automatycznie";
"TabOptions_Updates_BetaUpdatesTitle" = "Pobieraj uaktualnienia do wersji Beta";
"TabOptions_Updates_BetaUpdatesSubtitle" = "Pamiętaj, że wersje Beta mogą zawierać funkcje eksperymentalne, działać niestabilnie lub spowodować utratę danych.";

"TabOptions_Updates_CheckForUpdatesButtonTitle" = "Sprawdź aktualizacje";
"TabOptions_Updates_LastCheckPrefixTitle" = "Sprawdzone:";
"TabOptions_Updates_LastCheckDateNever" = "Nigdy";

"TabWarnings_General_Updates_DisabledLoginItems" = "By zapewnić automatyczne uaktualnienie aplikacji, przejdź do Ustawień systemowych i pozwól na uruchomienie CleanMyMac X w tle.";
"TabWarnings_General_Updates_DisabledLoginItems_LinkPart" = "Ustawienia systemowe";
/* Ignore List */

"TabOptions_IgnoreList_IgnoreSystemAppsCheckBoxTitle" = "Ignoruj programy systemowe";
"TabOptions_IgnoreList_TabDescription" = "Zarządzaj wcześniej wykluczonymi z wyników skanowania rzeczami:";
"TabOptions_IgnoreList_BottomNoticeTitle" = "Wszystkie zmiany zostaną zastosowane przy nowym skanowaniu.";
"TabButton_IgnoreList_ResetAllTitle" = "Wyzeruj wszystkie listy ignorowania";
"TabButton_IgnoreList_ResetAllTooltip" = "Przywróć domyślną Listę ignorowania";
"TabButton_IgnoreList_ResetModuleTitle" = "Wyzeruj zaznaczoną listę ignorowania";
"TabButton_IgnoreList_RemoveItem" = "Usuń rzecz";

"TabOpenPanel_IgnoreList_Prompt" = "Dodaj";
"TabOpenPanel_Mail_IgnoreList_Message" = "Dodaj zaznaczone rzeczy do Listy ignorowania:";
"TabOpenPanel_LAOF_IgnoreList_Message" = "Dodaj zaznaczone pliki do Listy ignorowania:";
"TabOpenPanel_Updater_IgnoreList_Message" = "Dodaj zaznaczone programy do Listy ignorowania:";
"TabOpenPanel_SystemJunk_IgnoreList_Message" = "Dodaj zaznaczone pliki do Listy ignorowania:";
"TabOpenPanel_Uninstaller_IgnoreList_Message" = "Dodaj zaznaczone programy do Listy ignorowania:";

"Mail_IgnoreList_ModuleDescription" = "Ignorowane załączniki i pobrane pliki:";
"LAOF_IgnoreList_ModuleDescription" = "Ignorowane pliki, foldery i grupy plików:";
"Updater_IgnoreList_ModuleDescription" = "Ignorowane uaktualnienia:";
"Malware_IgnoreList_ModuleDescription" = "Ignorowane szkodliwe rzeczy:";
"PhotosJunk_IgnoreList_ModuleDescription" = "Ignorowane grupy śmieci:";
"iTunesJunk_IgnoreList_ModuleDescription" = "Ignorowane pliki i programy:";
"SystemJunk_IgnoreList_ModuleDescription" = "Ignorowane pliki i programy:";
"Uninstaller_IgnoreList_ModuleDescription" = "Programy, ukryte z listy Dezinstalatora:";

"NoItems_IgnoreList_ModulePlaceholder" = "Rzeczy na tę listę dodasz z okna szczegółowych wyników skanowania.";

"IgnoreList_ItemDescriptionCacheGroup" = "Grupa plików pamięci podręcznej";
"IgnoreList_ItemDescriptionUserCache" = "Pamięć podręczna użytkownika";
"IgnoreList_ItemDescriptionSystemCache" = "Systemowa pamięć podręczna";
"IgnoreList_ItemDescriptionBrokenPrefereces" = "Naruszony plik preferencji";
"IgnoreList_ItemDescriptionBrokenLoginItem" = "Naruszona rzecz startowa";
"IgnoreList_ItemDescriptionBrokenAgent" = "Naruszony agent uruchamiania";
"IgnoreList_ItemDescriptionBrokenApplicationsUpdates" = "Stare uaktualnienia";
"IgnoreList_ItemDescriptionLocalziationOfApp" = "Pliki językowe programu";
"IgnoreList_ItemDescriptionLocalziationOfAllApps" = "Pliki językowe wszystkich programów";
"IgnoreList_ItemDescriptionOSXLanguage" = "Tłumaczenia macOS";
"IgnoreList_ItemDescriptionDocumentVersions" = "Wersje dokumentów";
"IgnoreList_ItemDescriptionUnusedDiskImages" = "Nieużywane obrazy dysków";
"IgnoreList_ItemDescriptionDerivedData" = "Dane Xcode";
"IgnoreList_ItemDescriptionUserLog" = "Dziennik użytkownika";
"IgnoreList_ItemDescriptionSystemLog" = "Dziennik systemowy";
"IgnoreList_ItemDescriptionApplication" = "To nie naruszy pliku programu, pamięci podręcznej i dzienników";
"IgnoreList_ItemDescriptionUninstaller" = "Program";
"IgnoreList_ItemDescriptionLeftover" = "Resztka";
"IgnoreList_ItemDescriptioniTunesDownloads" = "Pobrana rzecz z iTunes";
"IgnoreList_ItemDescriptioniOSBackups" = "Kopia zapasowa iOS";
"IgnoreList_ItemDescriptioniOSUpdate" = "Plik aktualizacji oprogramowania iOS";
"IgnoreList_ItemDescriptioniTunesCache" = "Folder pamięci podręcznej grafiki iTunes";
"IgnoreList_ItemDescriptioniOSApps" = "Program iOS";
"IgnoreList_ItemDescriptionMailAttachment" = "Załącznik";
"IgnoreList_ItemDescriptionDownloadsApplication" = "Rzeczy, pobrane przez konkretne programy";
"IgnoreList_ItemDescriptionDownloadsAccount" = "Rzeczy, przesłane przez osoby lub określone konta";
"IgnoreList_ItemDescriptionDownloads" = "Rzecz, pobrana na Twoim Macu";
"IgnoreList_ItemDescriptionDeletedUsers" = "Dane usuniętych kont użytkowników";
"IgnoreList_ItemDescriptionUniversalBinaries" = "Uniwersalne binarki";

/* Analytics */

"TabTitle_Analytics" = "Analityka produktowa";
"TabDescription_Analytics" = "Wszystkie zbierane dane są opisane w najnowszej edycji Polityki prywatności, w pełni spełniającej wymagania Rozporządzenia o Ochronie Danych Osobowych. Niemniej, zastrzegamy Twoje prawo do całkowitego wyłączenia zbierania jakichkolwiek danych analitycznych.";
"TabButton_Analytics_ReadPrivacyPolicy" = "Zapoznaj się z Polityką prywatności";

"TabOptions_Analytics_ShareUsageData" = "Nadsyłaj statystyki użytkowania";
"TabOptions_Analytics_ShareUsageData_Description" = "Uprzejmie prosimy o włączenie tej funkcji. To pomoże nam udoskonalać CleanMyMac X, ponieważ te dane są zbierane wyłącznie w celu podejmowania wyważonych decyzji dotyczących uaktualnień na podstawie aktualnych danych.";

"TabOptions_Analytics_EnableAnalytics" = "Włącz zbieranie analityki";

/* Protection */

"TabOptions_Protection_Title" = "Monitorowanie zagrożeń w czasie rzeczywistym";

"TabOptions_Protection_MalwareMonitorConfigurationTitle" = "Ustawiania monitorowania szkodliwych programów";
"TabOptions_Protection_MalwareMonitorDescription" = "Pomóż Macowi zabezpieczać się przed szkodliwymi programami nawet bez aktywnych skanowań. Włącz funkcję monitorowania w tle dla zapewnienia ciągłego zabezpieczenia.";
"TabOptions_Protection_MalwareMonitorCheckboxText" = "Włącz monitorowanie w czasie rzeczywistym";
"TabOptions_Protection_MalwareMonitorCheckboxDescriptionText" = "CleanMyMac X będzie monitorował aktywne procesy i kluczowe foldery w poszukiwaniu potencjalnych zagrożeń. To pomoże chronić system nawet bez Twojej uwagi.";
"TabOptions_Protection_BackgroundScanEnabledCheckboxText" = "Szukaj zagrożeń w tle";
"TabOptions_Protection_BackgroundScanEnabledCheckboxDescriptionText" = "To włączy periodyczne skanowania systemu, zapewniając stałą ochronę nawet bez skanowania.  ";
"TabOptions_Protection_BackgroundScanDisabledCheckboxDescriptionText" = "Twój Mac nie jest zabezpieczony przed podejrzanymi aktywnościami po zamknięciu CleanMyMac i Menu. Włącz tę funkcję, aby zapewnić ochronę przez cały czas.";

"TabWarning_Protection_NotInApplicationsFolder" = "Zainstaluj CleanMyMac do folderu „Aplikacje” aby uaktywnić funkcje wymienione poniżej.";

"TabOptions_Protection_ScanConfigurationTitle" = "Ustawienia skanowania";
"TabOptions_Protection_DMGScanDescriptionText" = "Skanowanie plików DMG potrzebuje czasu i może przerwać proces, jeśli pliki są uszkodzone. Ignoruj je dla szybszych skanowań.";
"TabOptions_Protection_DMGScanCheckboxText" = "Skanuj obrazy dysków DMG";

"TabOptions_Protection_ScanConfigurationRecommended" = "Zalecane";
"TabOptions_Protection_ScanConfigurationMin" = "Szybsze skanowanie";
"TabOptions_Protection_ScanConfigurationMax" = "Maksymalna podejrzliwość";
"TabOptions_Protection_ScanLocationsTitle" = "Opcje skanowania";
"TabOptions_Protection_ScanLocationEmail" = "Skanuj załączniki email";
/* Archives, as in zip, rar, etc. */
"TabOptions_Protection_ScanLocationArchive" = "Skanuj Archiwa";
"TabOptions_Protection_ScanLocationExternalDrive" = "Skanuj nośniki USB";
"TabOptions_Protection_ScanLocationExternalDrive" = "Skanuj nośniki USB";
"TabOptions_Protection_ScanLocationICloud" = "Pomijaj pobrane pliki iCloud";
"TabOptions_Protection_ScanLocationICloudDescription" = "Pliki iCloud zazwyczaj są zabezpieczone przed zagrożeniami. Wyklucz je ze skanowania, by przyspieszyć go.";

"TabOptions_Protection_ScanModeTitle" = "Tryb skanowania:";
"TabOptions_Protection_ScanModeQuick" = "Szybkie skanowanie";
"TabOptions_Protection_ScanModeBalanced" = "Zrównoważone skanowanie";
"TabOptions_Protection_ScanModeDeep" = "Dogłębne skanowanie";

"TabOptions_Protection_ScanModeSpeedTitle" = "Szybkość:";
"TabOptions_Protection_ScanModeDepthTitle" = "Rzetelność:";
"TabOptions_Protection_ScanModePurposeTitle" = "Zastosowanie:";

"TabOptions_Protection_ScanModeQuickSpeed" = "Najszybsze";
"TabOptions_Protection_ScanModeQuickDepth" = "Powierzchowne";
"TabOptions_Protection_ScanModeQuickPurpose" = "Wyszukuje zagrożenia w najbardziej wrażliwych obszarach systemu. Idealne do regularnej kontroli albo gdy nie masz dużo czasu.";
"TabOptions_Protection_ScanModeBalancedSpeed" = "Umiarkowane";
"TabOptions_Protection_ScanModeBalancedDepth" = "Średnie";
"TabOptions_Protection_ScanModeBalancedPurpose" = "Łączy szybkość i rzetelność. Skanuje szeroki zakres plików i lokacji systemowych, zapewniając zrównoważone podejście do kontroli bezpieczeństwa.";
"TabOptions_Protection_ScanModeDeepSpeed" = "Najwolnejsze";
"TabOptions_Protection_ScanModeDeepDepth" = "Wszechstronne";
"TabOptions_Protection_ScanModeDeepPurpose" = "Wykonuje dokładne badanie całego systemu, sprawdzając każdy plik i folder. Zalecane do zapewnienia najwyższego poziomu bezpieczeństwa albo po wykryciu możliwej złośliwej aktywności.";

"TabOptions_Protection_POWERED" = "OPARTE";
"TabOptions_Protection_By_Moonlock_Engine" = "na silniku Moonlock";
"TabOptions_Protection_LastScan" = "Ostatnie skanowanie: %@";

/* Common */

"ButtonTitle_Add" = "Dodaj";
"ButtonTitle_Cancel" = "Anuluj";
